{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function rds_comm\r\n\r\nValidSecurity = rds_comm( 'RECIPEOVERRIDE' )\r\nif ValidSecurity then\r\n    Controls = get_property( @window, '@Controls' )\r\n    Void = set_property( Controls, 'ENABLED', 1 )\r\n    .recipe_no->enabled = 0\r\n    Void = set_property( @window, '@OverRide', 1 )\r\nend\r\nRETURN 0"
        }
    }
}